MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第4行: 第4行:
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  * 更改后要同步到 [[MediaWiki:Gadget-GothicMoe.css]]
  */
  */
/*春季主题背景*/
body {
    opacity: 0.92;
    background-image:url(https://www.hmoegirl.com/images/f/f4/%E6%AD%A3%E5%9C%A8%E7%94%BB%E7%94%BB%E7%9A%84%E7%BA%B1%E9%9B%BE.png);
    background-position:right 40% bottom 45%;
    background-size:670px;
    background-attachment:fixed;
    background-repeat:no-repeat;
}
/*全站字型*/
/*全站字型*/
body {
body {